@charset "utf-8";

/* コンテンツ
---------------------------------------------*/

#ryori_left01{
	float:left;
	width:492px;
	margin:30px 0 20px 0;
}
#ryori_left02{
	float:left;
	width:485px;
	margin:30px 0 50px 0;
}
#ryori_right01{
	float:right;
	width:485px;
	margin:30px 0  50px 0;
}
.ryori_txt{
	color:#ddd;
	text-align:left;
	padding:5px 10px;
	line-height:2;
}
#ryori_photo01{
	float:right;
	width:464px;
	border:1px solid #333;
	margin:45px 0 20px 0;
}
#ryori_photo02{
	clear:both;
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 6px 20px 0;
}
#ryori_photo03{
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 6px 20px 0;
}
#ryori_photo04{
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 6px 20px 0;
}
#ryori_photo05{
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 0 20px 0;
}
#ryori_photo06{
	float:right;
	margin:10px 0 20px 10px;;
}
#ryori_photo08{
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 6px 20px 0;
}
#ryori_photo09{
	float:left;
	width:237px;
	border:1px solid #333;
	margin:10px 0 0 0;
}

#onsen_kono{
	clear:both;
	float:left;
	background: url(../img/onsen_kono.jpg) no-repeat left -3px; 
	width:900px;
	height:203px;
	margin:20px 30px 70px 30px;
}
#kono_table{
	width:870px:
	height:100px;
	margin:50px 0 0 100px;
	font-size:120%;
}
#kono_table th,td{
	text-align:left;
	padding:2px 10px;
	vertical-align:top;
}
#onsen_left01{
	float:left;
	width:492px;
	margin:30px 0 50px 0;
}
.onsen_txt{
	color:#ddd;
	text-align:left;
	padding:5px 10px;
	line-height:2;
}
#onsen_photo01{
	float:right;
	width:464px;
	border:1px solid #333;
	margin:45px 0 20px 0;
}
#special_left01{
	float:left;
	width:492px;
	margin:30px 0 50px 0;
}

.special_txt{
	color:#ddd;
	text-align:left;
	padding:5px 10px;
	line-height:2;
}
#special_photo01{
	float:right;
	width:464px;
	border:1px solid #333;
	margin:45px 0 20px 0;
}
#special_left02{
	float:left;
	width:492px;
	margin:30px 0 50px 0;
}

#special_photo02{
	float:right;
	width:464px;
	border:1px solid #333;
	margin:45px 0 20px 0;
}
.special_photo{
	margin:5px 0 30px 0;
}



.room_txt{
	color:#ddd;
	text-align:left;
	padding:15px 10px;
	line-height:2;
}
.room_photo{
	margin:5px 0 10px 0;
}


.access_txt{
	font-size:120%;
	color:#ddd;
	text-align:left;
	padding:15px 10px;
	line-height:2;
}
.komidashi{
	width:975px;
	float:left;
	margin:10px 0 30px 0;
}